## elbe-keyring 20220814

=== debian/control ===
Source: elbe-keyring
Section: misc
Priority: optional
Maintainer: Bastian Germann <bage@linutronix.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no

Package: elbe-archive-keyring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: gpgv
Conflicts: elbe-keyring
Description: GnuPG keys of the elbe archive
 The elbe project digitally signs its Release files. This package
 contains the archive keys used for that.
