## elbe-keyring 20230613

=== debian/changelog ===
elbe-keyring (20230613) unstable; urgency=medium

  * Change maintainer email

 -- Bastian Germann <bage@debian.org>  Tue, 13 Jun 2023 11:14:38 +0200
