=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: elbe-keyring
 Section: misc
 Priority: optional
-Maintainer: Bastian Germann <bage@linutronix.de>
+Maintainer: Bastian Germann <bage@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
