## elbe-keyring 20230613build1

=== debian/changelog ===
elbe-keyring (20230613build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 22:41:03 +0000
